//移动装备
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
// 移动装备统计
export function getYdzbTj(params) {
    return request({
        url: api + '/xftj/xfzytj/ydzb/bmtj',
        method: 'GET',
        params
    })
}
// 移动装备列表
export function getYdzbList(params) {
    return request({
        url: api + '/xftj/xfzytj/ydzb/lbtj',
        method: 'GET',
        params
    })
}